/* CSS layout based on http://www.jimmylin.info/templates/2colfixed1.html */

html {
	margin: 0;
}

body {
	font-family:Arial,sans-serif; font-size:12pt; line-height:150%; 
	color:#000; background-color:#fff; 
	margin: 0;
}

#container {
	width: 100%;
	margin: 0 auto;
}

#header {
	width: 100%;
	height: 80px;
	padding: 10px 0 0;
}

#content-wrapper {
	float: left;
	width: 100%;
}

#content {
	margin: 0 0 0 140px;
	padding: 0 16px;
}


#navbar-wrapper {
	float: left;
	width: 140px;
	margin-left: -100%;
}

#navbar {
	font-size:0.9em; font-weight:bold; 
	color:#44a; background-color:#cce; 
	margin-left:8px;
	padding:0.5em 0.7em 0.5em 0.7em;
	border-bottom:solid #aae 6px;
	margin-bottom:0.2em;
}

#navbar ul {padding:0; margin:0;}
#navbar li {list-style-type:none; margin:0.75em 0;}


#footer-wrapper {
	width: 100%; clear:both;
	color:#44a; background-color:transparent;
	font-size:0.75em; 
	font-weight:normal;
}

#footer {
	padding:3px 16px 3px 8px;
}

#navbar-wrapper a {color: #44a;}
#navbar-wrapper a:link, #navbar-wrapper a:visited, .footer a:link, .footer a:visited {font-style:normal; text-decoration:none;}
#navbar-wrapper a:hover, #navbar-wrapper a:active, .footer a:hover, .footer a:active {text-decoration:underline;}


a:link {color:#339; background-color:transparent;}
a:visited  {color:#445555; background-color:transparent;}
a img {border-width:0;}


/*headings*/

h1, h2, h3, h4 {
	font-family: Palatino, Georgia, Serif; font-weight:bold;
	color:#66c; background-color:transparent;
}

h1 {display: none;}
h2 {font-size:1.6em; padding:0 0 1px; border-bottom:solid #9c6 2px; margin:0;}
h3 {font-size:1.3em; padding:0 0 0px; border-bottom:dotted #6a3 1px; margin:2em 0 0.8em 0;}
h4 {font-size:1.1em; margin:1.8em 0 0.6em 0;}

h3+p {margin-top:-0.3em;}
h2+h3 {margin-top: 1.2em;}
h4+p {margin-top:-0.35em;}

/*body text*/

.hilitebox {
	padding:0.5em 2em 0.55em; margin:1.3em 0em 1.4em; 
	border:solid #9c6; border-width: 2px 0 2px;
}

p, li {margin: 1em 0;}
pre {}


dl, pre {
	font-size:1em; line-height:130%; 
	color:#000; background-color:#cce; 
	padding:1.8em 2em 2em; margin:1.2em 0em; 
	border-bottom:solid #aae 6px;
}

code {
	font-family:Courier,Monospace; font-size:0.9em;
	color:#6a3; background-color:transparent;
}
pre code {color:#339; background-color:transparent;}
h2 code, h3 code, h4 code {color:#66c;}



dt {color:#339; background-color:transparent;}
dt {font-weight:bold;}
dd pre, .hilitebox pre {
	color:#000; background-color:#ce9; 
	padding:1.8em 2em 2em; margin:1.2em 2em 1.2em 0;
}
dd+dt {margin-top:1em;}


.comment {color:#666; background-color:transparent;}

hr {height: 1px; background-color: #66c; border: 0px solid #aae; margin:1em 0;}


table {
	line-height:130%; width:100%; 
	color:#339; background-color:#cce; 
	border-collapse:collapse; padding: 0 0 2em;
}

tr, th, td {padding: 0.4em 1.6em; margin: 2px; border-width: 0; border:solid #fff 2px;}
th {text-align:left; font-size:0.95em; color:#339; background-color:#92b4db;}
thead {background-color:#ccd;}
.tablehead {background-color:#aae; font-weight:bold; text-align:center;}


.dictionary {
	font-size:0.9em;
	padding:0.5em 2em; color:#33a; 
	background-color:#cce;
	border-bottom:solid #aae 6px;
}
.dictionary ul, .dictionary ul li {margin:0;}
.dictionary li {list-style-type:none;}
.dictionary li ul li {text-indent:-1em;}
.dictionary var {font-family:monospace;}

